@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

*{
  box-sizing:border-box;
  -webkit-tap-highlight-color: transparent
}

.button{
  padding:0;
  width:200px;
  height:200px;

  border:4px solid #888888;
  outline:none;
  background-color:#f4f5f6;
  border-radius: 40px;
  box-shadow:  -6px -20px 35px #ffffff, -6px -10px 15px #ffffff, -20px 0px 30px #ffffff, 6px 20px 25px rgba(0,0,0,0.2);
  transition: .13s ease-in-out;
  cursor:pointer;
  &:active{
    box-shadow:none;
    .button__content{
      box-shadow: none;
      .button__text, .button__icon{
        transform:translate3d(0px, 0px, 0px);
      }
    }
  }
  &__content{
    position:relative;
    display:grid;

    padding:20px;
    width:100%;
    height:100%;

    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows:1fr 1fr;

    box-shadow:inset 0px -8px 0px #dddddd, 0px -8px 0px #f4f5f6;
    border-radius: 40px;
    transition: .13s ease-in-out;

    z-index:1;
  }
  &__icon{
    position:relative;
    display:flex;

    transform:translate3d(0px, -4px, 0px);
    grid-column:4;
    align-self:start;
    justify-self:end;
    width:32px;
    height:32px;
    transition: .13s ease-in-out;
    svg{
      width:32px;
      height:32px;
      fill:#aaaaaa;
    }
  }
  &__text{
    position:relative;

    transform:translate3d(0px, -4px, 0px);
    margin:0;
    align-self:end;
    grid-column:1/5;
    grid-row:2;

    text-align:center;
    font-size: 32px;
    background-color: #888888;
    color: transparent;
    text-shadow: 2px 2px 3px rgba(255,255,255,0.5);
    -webkit-background-clip: text;
    transition: .13s ease-in-out;
  }
}

th,td{
  text-align: center!important;
}

.my-tabs{
  -moz-box-shadow: 5px 10px 25px -15px #838383;
  -webkit-box-shadow: 5px 10px 25px -15px #838383;
  -o-box-shadow: 5px 10px 25px -15px #838383;
  box-shadow: 5px 10px 25px -15px #838383;
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#838383, Direction=153, Strength=25);
}

.hoverBest:hover{
  text-decoration: underline #0099ff;
  cursor: pointer;
}
